Midnight Commander损坏区段头拒绝服务漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199852 漏洞类型
发布时间 2005-04-14 更新时间 2005-10-20
CVE编号 CVE-2004-1090 CNNVD-ID CNNVD-200504-049
漏洞平台 N/A CVSS评分 5.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200504-049
|漏洞详情
MidnightCommander是Unix系统上流行的文件管理工具,类似MS-DOS里的PcTools。Midnightcommander(mc)4.5.55及之前版本使得远程攻击者可以通过"一个损坏的区段头"发起拒绝服务攻击。
|参考资料

来源:DEBIAN
名称:DSA-639
链接:http://www.debian.org/security/2005/dsa-639
来源:SECUNIA
名称:13863
链接:http://secunia.com/advisories/13863/
来源:XF
名称:midnight-commander-section-dos(18907)
链接:http://xforce.iss.net/xforce/xfdb/18907
来源:REDHAT
名称:RHSA-2005:512
链接:http://www.redhat.com/support/errata/RHSA-2005-512.html